{
	"loot": 12000,
	"name": "Pres. Palace",
	"price": 5000,
	"mapX": 970,
	"mapY": 1000,
	"mapEntity": "whiteHousePhoto",
	"objectives": [
		{
			"name": "whiteHouseObjective1"
		},
		{
			"name": "whiteHouseObjective2"
		}
	],
	"intel": "intelWhitehouse",
	"music": {
		"sneak": "musicSneakWhite",
		"exciting": "musicExcitingWhite",
		"chaos": "musicChaosWhite"
	}
}
